function tabSet(id)
{
    Cookie.write("tab",id);
}


function tabGet()
{
    var tab=Cookie.read("tab");
	if(tab==null)
	tab="Home";
    $(tab).className='b';
}


window.addEvent('domready', function() {
tabGet()
});